IntelliPhoto 0.5

Public Member Functions | List of all members
IntelliRenderSettings Class Reference

`#include <IntelliRenderSettings.h>`

## Public Member Functions
| IntelliRenderSettings ()
bool | getFastRenderer ()
| The getfastRenderer gets the value of the flag for the fastRenderer setting. More...

## Detailed Description

Definition at line 5 of file IntelliRenderSettings.h.

## Constructor & Destructor Documentation

## ◆ IntelliRenderSettings()

IntelliRenderSettings::IntelliRenderSettings | ( |  | ) |

Definition at line 3 of file IntelliRenderSettings.cpp.

## Member Function Documentation

## ◆ getFastRenderer()

bool IntelliRenderSettings::getFastRenderer | ( |  | ) |

The getfastRenderer gets the value of the flag for the fastRenderer setting.

Returns
  Returns true if fastRenderer is active else false

Definition at line 8 of file IntelliRenderSettings.cpp.

The documentation for this class was generated from the following files:

- intelliphoto/src/IntelliHelper/IntelliRenderSettings.h
- intelliphoto/src/IntelliHelper/IntelliRenderSettings.cpp